.map-container {
    width: 100%;
    height: 100vh;
}

.map {
    color: red;
}

.item {
    padding: 10px;
    display: flex;
}

.outlined-basic {
    padding: 5px;
}

.button {
    display: flex;
    padding: 10px;
    margin-left: 20px;
}

.size {
    font-size: 1rem !important;
}

.box {
    display: flex;
    justify-content: center;
    justify-items: center;
    margin: 5px !important;
    padding: 5px !important;
    align-items: center;
}

.search-result {
    background-color: #ebf2fe;
    margin-left: 50px;
    padding: 5px;
}